body::-webkit-scrollbar {
    width: .8em
}

body::-webkit-scrollbar-track {
    background: #fff;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, .3)
}

body::-webkit-scrollbar-thumb {
    background-color: #000;
    border-radius: 25px
}

::-moz-selection {
    background-color: #000;
    color: #fff
}

::selection {
    background-color: #000;
    color: #fff
}

body,
html {
    font-family: plus-jakarta-sans !important;
    overflow-x: hidden;
    position: relative
}

.h1,
.h2,
.h4,
.h6,
h1,
h2,
h4,
h6 {
    color: #000;
    display: block;
    font-family: plus-jakarta-sans !important;
}

.h1,
h1 {
    font-size: 49px !important
}

.h1,
.h2,
h1,
h2 {
    font-weight: 700 !important
}

.h2,
h2 {
    font-size: 32px !important
}

.h4,
h4 {
    font-size: 24px !important
}

.h4,
.h6,
h4,
h6 {
    font-weight: 700 !important
}

.h6,
h6 {
    font-size: 18px !important
}

.p,
p {
    color: #000;
    font-size: 16px;
    margin-bottom: 1rem !important
}

a {
    box-shadow: none;
    outline: none !important;
    text-decoration: none !important
}

section {
    margin: 0 auto;
    max-width: 1920px;
    padding: 70px 0;
    position: relative
}

main {
    margin-top: 127px
}

ul li {
    font-size: 16px;
    font-weight: 800
}

.btn-order {
    background: linear-gradient(90deg, #000 50%, #823C21 0);
    background-position: 100% 100%;
    background-size: 210% 100%;
    border: 1px solid #823C21;
    border-radius: 100px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    padding: 12px 30px;
    text-align: center;
    transition: .5s ease-out
}

.btn-order:hover {
    background-position: 0 100%;
    border: 1px solid #fff;
    color: #fff;
    transition: all .6s ease-out
}

.btn-live {
    align-items: center;
    background: linear-gradient(90deg, #823C21 50%, #fff 0);
    background-position: 100% 100%;
    background-size: 210% 100%;
    border: 1px solid #000;
    border-radius: 100px;
    color: #000;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    overflow: hidden;
    padding: 12px 30px;
    text-align: center;
    transition: .5s ease-out
}

.btn-live:hover {
    background-position: 0 100%;
    border: 1px solid #000;
    transition: all .6s ease-out;
    color: #fff;
}

.btn:focus,
.btn:focus+.btn {
    box-shadow: none
}

.lazyload {
    opacity: 0;
    transition: opacity .5s
}

.sub-heading {
    color: #000 !important;
    display: block;
    font-size: 15px !important;
    font-weight: 800;
    margin-bottom: 10px
}

.m-t-10 {
    margin-top: 10px !important
}

.m-t-20 {
    margin-top: 20px !important
}

.m-t-30 {
    margin-top: 30px !important
}

.m-t-50 {
    margin-top: 50px !important
}

@media(max-width:575px) {

    section .btn-live,
    section .btn-order {
        display: block;
        margin: 0 auto;
        width: 290px
    }
}

@font-face {
    font-display: block;
    font-family: Font Awesome\ 6 Free;
    font-style: normal;
    font-weight: 900;
    src: url(https://leatherpatches.us/assets/fonts/vendor/@fortawesome/fontawesome-free/fa-solid-900.woff2) format("woff2"), url(https://leatherpatches.us/assets/fonts/vendor/@fortawesome/fontawesome-free/fa-solid-900.ttf) format("truetype")
}

.fa-solid {
    font-weight: 900
}

@font-face {
    font-display: block;
    font-family: Font Awesome\ 6 Brands;
    font-style: normal;
    font-weight: 400;
    src: url(https://leatherpatches.us/assets/fonts/vendor/@fortawesome/fontawesome-free/fa-brands-400.woff2) format("woff2"), url(https://leatherpatches.us/assets/fonts/vendor/@fortawesome/fontawesome-free/fa-brands-400.ttf) format("truetype")
}

.fa-brands {
    font-weight: 400
}

.fa-facebook-f {
    --fa: ""
}

.fa-tiktok {
    --fa: ""
}

.fa-instagram {
    --fa: ""
}

.fa-whatsapp {
    --fa: ""
}

.fa-twitter {
    --fa: ""
}

.fa-pinterest {
    --fa: ""
}

@font-face {
    font-display: block;
    font-family: Font Awesome\ 6 Free;
    font-style: normal;
    font-weight: 400;
    src: url(https://leatherpatches.us/assets/fonts/vendor/@fortawesome/fontawesome-free/fa-regular-400.woff2) format("woff2"), url(https://leatherpatches.us/assets/fonts/vendor/@fortawesome/fontawesome-free/fa-regular-400.ttf) format("truetype")
}

.fa-brands,
.fa-solid {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto
}

.fa-brands:before,
.fa-solid:before {
    content: var(--fa)
}

.fa-solid {
    font-family: Font Awesome\ 6 Free
}

.fa-brands {
    font-family: Font Awesome\ 6 Brands
}

.fa-bars {
    --fa: ""
}

.fa-heart {
    --fa: ""
}

.fa-phone {
    --fa: ""
}

.fa-envelope {
    --fa: ""
}

.fa-chevron-right {
    --fa: ""
}

.sr-only {
    clip: rect(0, 0, 0, 0);
    border-width: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px
}

:root {
    --bs-danger-rgb: 220, 53, 69;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212529;
    --bs-body-bg: #fff;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 37, 41, .75);
    --bs-tertiary-color: rgba(33, 37, 41, .5);
    --bs-tertiary-bg: #f8f9fa;
    --bs-heading-color: inherit;
    --bs-link-color: #0d6efd;
    --bs-link-color-rgb: 13, 110, 253;
    --bs-link-hover-color: #0a58ca;
    --bs-link-hover-color-rgb: 10, 88, 202;
    --bs-border-width: 1px;
    --bs-border-color-translucent: rgba(0, 0, 0, .175);
    --bs-border-radius: 0.375rem
}

*,
:after,
:before {
    box-sizing: border-box
}

@media(prefers-reduced-motion:no-preference) {
    :root {
        scroll-behavior: smooth
    }
}

body {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background-color: var(--bs-body-bg);
    color: var(--bs-body-color);
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    margin: 0;
    text-align: var(--bs-body-text-align)
}

hr {
    border: 0;
    border-top: var(--bs-border-width) solid;
    color: inherit;
    margin: 1rem 0;
    opacity: .25
}

.h1,
.h2,
.h4,
.h6,
h1,
h2,
h4,
h6 {
    color: var(--bs-heading-color);
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: .5rem;
    margin-top: 0
}

.h1,
h1 {
    font-size: calc(1.375rem + 1.5vw)
}

@media(min-width:1200px) {

    .h1,
    h1 {
        font-size: 2.5rem
    }
}

.h2,
h2 {
    font-size: calc(1.325rem + .9vw)
}

@media(min-width:1200px) {

    .h2,
    h2 {
        font-size: 2rem
    }
}

.h4,
h4 {
    font-size: calc(1.275rem + .3vw)
}

@media(min-width:1200px) {

    .h4,
    h4 {
        font-size: 1.5rem
    }
}

.h6,
h6 {
    font-size: 1rem
}

p {
    margin-bottom: 1rem;
    margin-top: 0
}

ul {
    margin-bottom: 1rem;
    margin-top: 0;
    padding-left: 2rem
}

ul ul {
    margin-bottom: 0
}

.small,
small {
    font-size: .875em
}

a {
    color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
    text-decoration: underline
}

a:hover {
    --bs-link-color-rgb: var(--bs-link-hover-color-rgb)
}

a:not([href]):not([class]),
a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none
}

img,
svg {
    vertical-align: middle
}

button {
    border-radius: 0
}

button:focus:not(:focus-visible) {
    outline: 0
}

button {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    text-transform: none
}

[role=button] {
    cursor: pointer
}

[type=button],
button {
    -webkit-appearance: button
}

[type=button]:not(:disabled),
button:not(:disabled) {
    cursor: pointer
}

::-moz-focus-inner {
    border-style: none;
    padding: 0
}

::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-year-field {
    padding: 0
}

::-webkit-inner-spin-button {
    height: auto
}

::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-color-swatch-wrapper {
    padding: 0
}

::file-selector-button {
    -webkit-appearance: button;
    font: inherit
}

.img-fluid {
    height: auto;
    max-width: 100%
}

.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: var(--bs-gutter-x, .75rem);
    padding-right: var(--bs-gutter-x, .75rem);
    width: 100%
}

@media (min-width:576px) {
    .container {
        max-width: 540px
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1140px
    }
}

@media (min-width:1400px) {
    .container {
        max-width: 1320px
    }
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(var(--bs-gutter-x)*-.5);
    margin-right: calc(var(--bs-gutter-x)*-.5);
    margin-top: calc(var(--bs-gutter-y)*-1)
}

.row>* {
    flex-shrink: 0;
    margin-top: var(--bs-gutter-y);
    max-width: 100%;
    padding-left: calc(var(--bs-gutter-x)*.5);
    padding-right: calc(var(--bs-gutter-x)*.5);
    width: 100%
}

.col-6 {
    flex: 0 0 auto;
    width: 50%
}

.col-12 {
    flex: 0 0 auto;
    width: 100%
}

@media (min-width:576px) {
    .col-sm-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-sm-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:768px) {
    .col-md-1 {
        flex: 0 0 auto;
        width: 8.33333333%
    }

    .col-md-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667%
    }

    .col-md-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }

    .col-md-9 {
        flex: 0 0 auto;
        width: 75%
    }

    .col-md-12 {
        flex: 0 0 auto;
        width: 100%
    }
}

@media (min-width:992px) {
    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%
    }

    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%
    }
}

@media (min-width:1200px) {
    .col-xl-3 {
        flex: 0 0 auto;
        width: 25%
    }

    .col-xl-6 {
        flex: 0 0 auto;
        width: 50%
    }
}

.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    color: #212529;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%
}

@media (prefers-reduced-motion:reduce) {
    .form-control {
        transition: none
    }
}

.form-control[type=file] {
    overflow: hidden
}

.form-control[type=file]:not(:disabled):not([readonly]) {
    cursor: pointer
}

.form-control:focus {
    background-color: #fff;
    border-color: #86b7fe;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
    color: #212529;
    outline: 0
}

.form-control::-webkit-date-and-time-value {
    height: 1.5em
}

.form-control::-moz-placeholder {
    color: #6c757d;
    opacity: 1
}

.form-control::placeholder {
    color: #6c757d;
    opacity: 1
}

.form-control:disabled {
    background-color: #e9ecef;
    opacity: 1
}

.form-control::file-selector-button {
    -webkit-margin-end: .75rem;
    background-color: #e9ecef;
    border: 0 solid;
    border-color: inherit;
    border-inline-end-width: 1px;
    border-radius: 0;
    color: #212529;
    margin: -.375rem -.75rem;
    margin-inline-end: .75rem;
    padding: .375rem .75rem;
    pointer-events: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .form-control::-webkit-file-upload-button {
        -webkit-transition: none;
        transition: none
    }

    .form-control::file-selector-button {
        transition: none
    }
}

.form-control:hover:not(:disabled):not([readonly])::file-selector-button {
    background-color: #dde0e3
}

.form-control::-webkit-file-upload-button {
    -webkit-margin-end: .75rem;
    background-color: #e9ecef;
    border: 0 solid;
    border-color: inherit;
    border-inline-end-width: 1px;
    border-radius: 0;
    color: #212529;
    margin: -.375rem -.75rem;
    margin-inline-end: .75rem;
    padding: .375rem .75rem;
    pointer-events: none;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .form-control::-webkit-file-upload-button {
        -webkit-transition: none;
        transition: none
    }
}

.form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button {
    background-color: #dde0e3
}

textarea.form-control {
    min-height: calc(1.5em + .75rem + 2px)
}

.form-select {
    -moz-padding-start: calc(.75rem - 3px);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3E%3C/svg%3E");
    background-position: right .75rem center;
    background-repeat: no-repeat;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    color: #212529;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem 2.25rem .375rem .75rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    width: 100%
}

@media (prefers-reduced-motion:reduce) {
    .form-select {
        transition: none
    }
}

.form-select:focus {
    border-color: #86b7fe;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
    outline: 0
}

.form-select[multiple],
.form-select[size]:not([size="1"]) {
    background-image: none;
    padding-right: .75rem
}

.form-select:disabled {
    background-color: #e9ecef
}

.form-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #212529
}

.form-check {
    display: block;
    margin-bottom: .125rem;
    min-height: 1.5rem;
    padding-left: 1.5em
}

.form-check .form-check-input {
    float: left;
    margin-left: -1.5em
}

.form-check-input {
    color-adjust: exact;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, .25);
    height: 1em;
    margin-top: .25em;
    -webkit-print-color-adjust: exact;
    vertical-align: top;
    width: 1em
}

.form-check-input[type=checkbox] {
    border-radius: .25em
}

.form-check-input[type=radio] {
    border-radius: 50%
}

.form-check-input:active {
    filter: brightness(90%)
}

.form-check-input:focus {
    border-color: #86b7fe;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
    outline: 0
}

.form-check-input:checked {
    background-color: #0d6efd;
    border-color: #0d6efd
}

.form-check-input:checked[type=checkbox] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3E%3C/svg%3E")
}

.form-check-input:checked[type=radio] {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='2' fill='%23fff'/%3E%3C/svg%3E")
}

.form-check-input[type=checkbox]:indeterminate {
    background-color: #0d6efd;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10h8'/%3E%3C/svg%3E");
    border-color: #0d6efd
}

.form-check-input:disabled {
    filter: none;
    opacity: .5;
    pointer-events: none
}

.form-check-input:disabled~.form-check-label,
.form-check-input[disabled]~.form-check-label {
    opacity: .5
}

.input-group {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%
}

.input-group>.form-control,
.input-group>.form-select {
    flex: 1 1 auto;
    min-width: 0;
    position: relative;
    width: 1%
}

.input-group>.form-control:focus,
.input-group>.form-select:focus {
    z-index: 3
}

.input-group .btn {
    position: relative;
    z-index: 2
}

.input-group .btn:focus {
    z-index: 3
}

.input-group-text {
    align-items: center;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    color: #212529;
    display: flex;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    text-align: center;
    white-space: nowrap
}

.input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3),
.input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0
}

.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-left: -1px
}

.btn {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    color: #212529;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    text-align: center;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle
}

@media (prefers-reduced-motion:reduce) {
    .btn {
        transition: none
    }
}

.btn:hover {
    color: #212529
}

.btn:focus {
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
    outline: 0
}

.btn.disabled,
.btn:disabled {
    opacity: .65;
    pointer-events: none
}

.btn-primary {
    background-color: #0d6efd;
    border-color: #0d6efd;
    color: #fff
}

.btn-primary:focus,
.btn-primary:hover {
    background-color: #0b5ed7;
    border-color: #0a58ca;
    color: #fff
}

.btn-primary:focus {
    box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5)
}

.btn-primary:active {
    background-color: #0a58ca;
    border-color: #0a53be;
    color: #fff
}

.btn-primary:active:focus {
    box-shadow: 0 0 0 .25rem rgba(49, 132, 253, .5)
}

.btn-primary.disabled,
.btn-primary:disabled {
    background-color: #0d6efd;
    border-color: #0d6efd;
    color: #fff
}

.btn-danger {
    background-color: #dc3545;
    border-color: #dc3545;
    color: #fff
}

.btn-danger:focus,
.btn-danger:hover {
    background-color: #bb2d3b;
    border-color: #b02a37;
    color: #fff
}

.btn-danger:focus {
    box-shadow: 0 0 0 .25rem rgba(225, 83, 97, .5)
}

.btn-danger:active {
    background-color: #b02a37;
    border-color: #a52834;
    color: #fff
}

.btn-danger:active:focus {
    box-shadow: 0 0 0 .25rem rgba(225, 83, 97, .5)
}

.btn-danger.disabled,
.btn-danger:disabled {
    background-color: #dc3545;
    border-color: #dc3545;
    color: #fff
}

.btn-sm {
    border-radius: .2rem;
    font-size: .875rem;
    padding: .25rem .5rem
}

.collapse:not(.show) {
    display: none
}

.dropdown {
    position: relative
}

.dropdown-toggle {
    white-space: nowrap
}

.dropdown-toggle:after {
    border-bottom: 0;
    border-left: .3em solid transparent;
    border-right: .3em solid transparent;
    border-top: .3em solid;
    content: "";
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em
}

.dropdown-toggle:empty:after {
    margin-left: 0
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
    color: #212529;
    display: none;
    font-size: 1rem;
    list-style: none;
    margin: 0;
    min-width: 10rem;
    padding: .5rem 0;
    position: absolute;
    text-align: left;
    z-index: 1000
}

.dropdown-item {
    background-color: transparent;
    border: 0;
    clear: both;
    color: #212529;
    display: block;
    font-weight: 400;
    padding: .25rem 1rem;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    width: 100%
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #e9ecef;
    color: #1e2125
}

.dropdown-item:active {
    background-color: #0d6efd;
    color: #fff;
    text-decoration: none
}

.dropdown-item.disabled,
.dropdown-item:disabled {
    background-color: transparent;
    color: #adb5bd;
    pointer-events: none
}

.nav {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0
}

.nav-link {
    color: #0d6efd;
    display: block;
    padding: .5rem 1rem;
    text-decoration: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .nav-link {
        transition: none
    }
}

.nav-link:focus,
.nav-link:hover {
    color: #0a58ca
}

.nav-link.disabled {
    color: #6c757d;
    cursor: default;
    pointer-events: none
}

.navbar {
    flex-wrap: wrap;
    padding-bottom: .5rem;
    padding-top: .5rem;
    position: relative
}

.navbar,
.navbar>.container {
    align-items: center;
    display: flex;
    justify-content: space-between
}

.navbar>.container {
    flex-wrap: inherit
}

.navbar-brand {
    font-size: 1.25rem;
    margin-right: 1rem;
    padding-bottom: .3125rem;
    padding-top: .3125rem;
    text-decoration: none;
    white-space: nowrap
}

.navbar-nav {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0
}

.navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0
}

.navbar-nav .dropdown-menu {
    position: static
}

.navbar-collapse {
    align-items: center;
    flex-basis: 100%;
    flex-grow: 1
}

.navbar-toggler {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    font-size: 1.25rem;
    line-height: 1;
    padding: .25rem .75rem;
    transition: box-shadow .15s ease-in-out
}

@media (prefers-reduced-motion:reduce) {
    .navbar-toggler {
        transition: none
    }
}

.navbar-toggler:hover {
    text-decoration: none
}

.navbar-toggler:focus {
    box-shadow: 0 0 0 .25rem;
    outline: 0;
    text-decoration: none
}

.navbar-toggler-icon {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    height: 1.5em;
    vertical-align: middle;
    width: 1.5em
}

@media (min-width:992px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start
    }

    .navbar-expand-lg .navbar-nav {
        flex-direction: row
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: .5rem;
        padding-right: .5rem
    }

    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto
    }

    .navbar-expand-lg .navbar-toggler {
        display: none
    }
}

.card {
    word-wrap: break-word;
    background-clip: border-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
    display: flex;
    flex-direction: column;
    min-width: 0;
    position: relative
}

.card>hr {
    margin-left: 0;
    margin-right: 0
}

.card-body {
    flex: 1 1 auto;
    padding: 1rem
}

.card-title {
    margin-bottom: .5rem
}

.badge {
    border-radius: .25rem;
    color: #fff;
    display: inline-block;
    font-size: .75em;
    font-weight: 700;
    line-height: 1;
    padding: .35em .65em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap
}

.badge:empty {
    display: none
}

.btn .badge {
    position: relative;
    top: -1px
}

@-webkit-keyframes spinner-border {
    to {
        transform: rotate(1turn)
    }
}

@keyframes spinner-border {
    to {
        transform: rotate(1turn)
    }
}

.spinner-border {
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
    border: .25em solid;
    border-radius: 50%;
    border-right: .25em solid transparent;
    display: inline-block;
    height: 2rem;
    vertical-align: -.125em;
    width: 2rem
}

@media (prefers-reduced-motion:reduce) {
    .spinner-border {
        -webkit-animation-duration: 1.5s;
        animation-duration: 1.5s
    }
}

.placeholder {
    background-color: currentColor;
    cursor: wait;
    display: inline-block;
    min-height: 1em;
    opacity: .5;
    vertical-align: middle
}

.placeholder.btn:before {
    content: "";
    display: inline-block
}

.fixed-top {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030
}

.visually-hidden {
    clip: rect(0, 0, 0, 0) !important;
    border: 0 !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    white-space: nowrap !important;
    width: 1px !important
}

.float-end {
    float: right !important
}

.d-block {
    display: block !important
}

.d-flex {
    display: flex !important
}

.d-none {
    display: none !important
}

.align-items-end {
    align-items: flex-end !important
}

.align-items-center {
    align-items: center !important
}

.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important
}

.mb-0 {
    margin-bottom: 0 !important
}

.mb-3 {
    margin-bottom: 1rem !important
}

.mb-4 {
    margin-bottom: 1.5rem !important
}

.mb-5 {
    margin-bottom: 3rem !important
}

.p-0 {
    padding: 0 !important
}

.p-3 {
    padding: 1rem !important
}

.pt-0 {
    padding-top: 0 !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.text-end {
    text-align: right !important
}

.text-center {
    text-align: center !important
}

.text-success {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-success-rgb), var(--bs-text-opacity)) !important
}

.text-danger {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-danger-rgb), var(--bs-text-opacity)) !important
}

.text-white {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important
}

.invisible {
    visibility: hidden !important
}

@media (min-width:576px) {
    .d-sm-inline {
        display: inline !important
    }
}

@media (min-width:768px) {
    .d-md-block {
        display: block !important
    }
}

@media (min-width:992px) {
    .d-lg-block {
        display: block !important
    }
}

@media (min-width:1200px) {
    .d-xl-block {
        display: block !important
    }
}

.footer .h6 {
    color: hsla(0, 0%, 100%, .82);
    font-weight: 400
}

.footer ul {
    list-style-type: none;
    padding: 0
}

.footer ul li {
    padding: 5px 0
}

.footer ul li a {
    color: #fff;
    font-family: Jost, sans-serif
}

.footer ul li i {
    font-size: 13px;
    margin: 0 6px
}

.footer .swiper-pagination {
    position: relative
}

.footer .swiper-pagination-bullet {
    background: transparent;
    border: 1px solid #fff;
    height: 10px;
    margin: 0 4px;
    opacity: 1;
    width: 10px
}

.footer .swiper-pagination-bullet-active {
    background: #fff;
    height: 10px;
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    width: 10px
} */

body {
    overflow: visible
}

#scroll-control {
    display: none
}

section.order .h4 {
    font-size: 23px !important;
    font-weight: 700 !important
}

section.order p {
    font-size: 14px !important
}

section.order .step-one {
    border-bottom: 1px solid rgba(51, 51, 51, .2);
    padding: 30px 0
}

section.order .step-one .form-check {
    background: #f4f5f7;
    border: 1px solid rgba(51, 51, 51, .2);
    margin: 10px 0;
    padding-left: 0;
    padding-right: 10px;
    transition: all 0.4s;
}

section.order .step-one .form-check img {
    width: 100px
}

section.order .step-one .form-check label {
    display: block
}

section.order .step-one .form-check label .h5 {
    font-size: 16px;
    font-weight: 600 !important
}

section.order .step-one .form-check label button {
    background: transparent;
    border: 0;
    font-size: 18px;
    height: 50PX;
    line-height: 2;
    overflow: hidden;
    position: relative;
    width: 90%;
    z-index: 0
}

section.order .step-one .form-check label button .form-check-input {
    background: transparent;
    border-color: #000;;
    border-radius: 5px !important;
    box-shadow: none !important;
    cursor: pointer;
    height: 40px;
    left: 0;
    margin: 0;
    position: absolute;
    width: 100%
}

section.order .step-one .form-check label button .form-check-input:checked {
    background: #823C21 !important;
    z-index: -1
}

section.order .step-one .form-check label button .form-check-input:checked:before {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    left: 0;
    line-height: 2.4;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0
}

section.order .step-one .form-check.other-badge {
    align-items: center;
    display: grid;
    height: 88%;
    text-align: center
}

section.order .step-one .form-check:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

section.order .setp-two {
    padding: 30px 0
}

section.order .setp-two p {
    font-size: 14px !important;
    line-height: 1.3
}

section.order .setp-two .form-check {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 15px;
    margin: 13px 0;
    padding: 10px;
    position: relative
}

section.order .setp-two .form-check .form-check-input {
    background: transparent;
    border: 2px solid transparent;
    border-radius: 0;
    box-shadow: none !important;
    cursor: pointer;
    height: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%
}

section.order .setp-two .form-check .form-check-input:checked {
    border-color: #000;
}

section.order .setp-two .form-check .form-check-input:checked:before {
    background: #823C21;
    bottom: 0;
    content: "";
    height: 30px;
    position: absolute;
    right: 0;
    width: 30px
}

section.order .setp-two .form-check .form-check-input:checked:after {
    background: url(../images/order/check.webp) no-repeat;
    bottom: 0;
    content: "";
    height: 20px;
    position: absolute;
    right: 0;
    width: 20px
}

section.order .setp-two .e-coverage img {
    width: 80px
}

section.order .setp-two .e-coverage p {
    margin-bottom: 0 !important
}

section.order .setp-two .e-coverage .h5 {
    font-size: 16px;
    font-weight: 600 !important
}

section.order .setp-two .quantity {
    background: #f4f5f7;
    padding: 20px 10px
}

section.order .setp-two .quantity .col-md-4 {
    margin: 5px 0
}

section.order .setp-two .quantity .h6 {
    color: #000;
    font-weight: 700;
    margin: 0;
    transition: all 0.3s;
}

section.order .setp-two .quantity label {
    color: #000;
    cursor: pointer
}

section.order .setp-two .quantity .form-check-input {
    border: 2px solid #823C21;
    border-radius: 5px;
    box-shadow: none !important;
    cursor: pointer;
    height: 30px;
    left: 0;
    margin: 5px;
    position: relative;
    right: 0;
    top: 0;
    width: 30px
}

section.order .setp-two .quantity .form-check-input:checked {
    background: #823C21;
    border-color: #000;
}

section.order .setp-two .quantity .form-check-input:checked:after {
    background: url(../images/icons/check.webp) no-repeat;
    bottom: 0;
    content: "";
    height: 18px;
    position: absolute;
    right: 0;
    width: 20px
}

section.order .setp-two .backing img {
    display: block;
    margin: 0 auto 10px;
    width: 180px
}

section.order .setp-two .backing .h5 {
    font-size: 16px !important;
    font-weight: 600 !important;
    min-height: 20px
}

section.order .setp-two .backing p {
    height: 60px
}

section.order .setp-two .artwork label {
    margin-bottom: 5px
}

section.order .setp-two .artwork input,
section.order .setp-two .artwork textarea {
    border-color: #4d5057;
    box-shadow: none !important;
    margin: 0
}

section.order .setp-two .artwork textarea {
    height: 70px;
    resize: none
}

section.order .setp-two .artwork .form-control[type=file] {
    border: 2px dashed;
    position: relative
}

section.order .setp-two .artwork .form-control[type=file]:after {
    background: #fff;
    color: #707070;
    content: "Select or Drop Your File";
    height: 40px;
    left: 0;
    padding: 5px 40px;
    position: absolute;
    top: 0;
    width: 100%
}

section.order .setp-two .artwork .form-control[type=file]:before {
    align-items: center;
    background: #e6faff;
    bottom: 0;
    color: #333;
    content: "+";
    display: flex;
    font-size: 24px;
    font-weight: 700;
    height: 25px;
    justify-content: center;
    left: 10px;
    margin: auto;
    padding: 0 0 7px;
    position: absolute;
    top: 0;
    width: 25px;
    z-index: 2
}

section.order .setp-two .artwork .upload-art-work .form-control[type=file] {
    border: 2px dashed;
    padding: 6px 0;
    position: relative
}

section.order .setp-two .artwork .upload-art-work .form-control[type=file]:after {
    background: #fff;
    color: #707070;
    content: "Select or drag file";
    height: 100%;
    left: 0;
    padding: 6px 40px;
    position: absolute;
    top: 0;
    width: 100%
}

section.order .setp-two .artwork .upload-art-work .form-control[type=file]:before {
    align-items: center;
    background: #e6faff;
    bottom: 0;
    color: #333;
    content: "+";
    display: flex;
    font-size: 24px;
    font-weight: 700;
    height: 25px;
    justify-content: center;
    left: 10px;
    margin: auto;
    padding: 0 0 7px;
    position: absolute;
    top: 0;
    width: 25px;
    z-index: 2
}

section.order .setp-two .artwork .form-check-input[type=checkbox] {
    border-color: #823C21 !important;
    cursor: pointer
}

section.order .setp-two .artwork .form-check-input[type=checkbox]:checked {
    background-color: #823C21;
    border-color: #000 !important;
}

section.order .setp-two .artwork li {
    font-size: 14px;
    margin-bottom: 10px
}

section.order .setp-two .artwork li::marker {
    color: #000;
}

section.order .setp-two .lead-time .form-check {
    padding-bottom: 40px !important
}

section.order .setp-two .lead-time .form-check button {
    background: #823C21;
    border: 0;
    border-radius: 5px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 6px 0;
    width: 100%
}

section.order .setp-two .lead-time .form-check p {
    font-size: 16px !important;
    height: auto
}

section.order .setp-two .lead-time .form-check label {
    display: block
}

section.order .setp-two .lead-time .form-check .h4 {
    font-size: 21px !important;
    font-weight: 600 !important
}

section.order .setp-two .lead-time .form-checkbox {
    display: flex;
    margin: 20px 0
}

section.order .setp-two .lead-time .form-checkbox label {
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    margin-left: 10px;
    width: 95%
}

section.order .setp-two .lead-time .form-checkbox label a {
    color: #000;;
    font-weight: 600
}

section.order .setp-two .lead-time .form-checkbox .form-check-input {
    border: 2px solid #823C21;
    box-shadow: none !important;
    cursor: pointer;
    height: 20px;
    width: 20px
}

section.order .setp-two .lead-time .form-checkbox .form-check-input:checked {
    background-color: #823C21;
    border-color: #000;
}

section.order .setp-two .lead-time .btn-live {
    border-color: #000 !important;
    font-size: 16px !important;
    width: 100%
}

section.order .setp-two .order-summery {
    background: #eaecef;
    box-shadow: 0 0 10px 0 #d0d0d0;
    padding: 30px 20px;
    position: -webkit-sticky;
    position: sticky;
    top: 30px
}

section.order .setp-two .order-summery .h5 {
    color: #000;
    font-weight: 600 !important;
    margin: 0 0 20px
}

section.order .setp-two .order-summery .ord-process {
    display: block;
    font-size: 14px;
    margin: 5px 0 !important
}

section.order input,
section.order select,
section.order textarea {
    box-shadow: none !important
}

.cursor-pointer {
    cursor: pointer !important
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield
}

@media (max-width:576px) {
    .top-bar p {
        text-align: left
    }

    .samples {
        text-align: center
    }

    .header:before {
        display: none
    }

    .btn-live,
    .btn-order {
        display: block
    }

    .top-bar {
        display: none
    }

    .header .navbar .navbar-nav .nav-link {
        color: #fff;
        padding: 15px;
        text-align: center
    }

    .header .dropdown {
        margin-bottom: 0
    }

    .form-control {
        margin: 15px 0
    }

    .header .navbar .navbar-nav .nav-link {
        color: #fff !important
    }

    .navbar-collapse {
        background: #cf4044;
        border-radius: 0 20px 20px 0;
        box-shadow: 0 0 10px 0 #bbb;
        height: 100vh;
        left: 0;
        padding: 30px 10px;
        position: absolute;
        top: 0;
        width: 80%;
        z-index: 9
    }

    .fixed-top .header .navbar .navbar-nav .nav-link {
        color: #fff !important
    }

    .footer ul li {
        padding: 10px 0
    }
}

@media (max-width:768px) {
    section.order .setp-two .backing p {
        height: 40px
    }
}

@media (min-width:991px) {
    .e-coverage .col-md-8 {
        padding-left: 0
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    section.order .setp-two .backing p {
        height: 80px
    }

    section.order .setp-two .form-check {
        padding: 10px 8px
    }
}
.footer-top {
    background: url(../images/bg/footer-bg.webp);
    background-size: cover;
    padding: 60px 0
}

.footer-top p {
    color: #fff;
    font-size: 14px !important;
    line-height: 25px;
    margin: 15px 0
}

.footer-top .h6 {
    color: #fff;
    margin-top: 20px;
    text-decoration: none
}

.footer {
    background-color: #000;
    padding: 50px 0 2px
}

.footer p {
    color: #fff;
    font-size: 14px !important;
    line-height: 22px;
    margin: 15px 0
}

.footer .social-links {
    display: grid
}

.footer .social-links a {
    color: #fff !important;
    display: block !important;
    display: inline-block !important;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    width: -moz-max-content;
    width: max-content
}

.footer .social-links a i {
    color: #fff;
    margin: 9px 1px
}

.footer .socials-icons {
    display: flex;
    margin-top: 10px
}

.footer .socials-icons i {
    align-items: center;
    border: 1px solid;
    border-radius: 50px;
    color: #fff !important;
    display: flex;
    height: 40px;
    justify-content: center;
    margin: 0 10px 0 0;
    width: 40px;
}

.footer ul {
    list-style-type: none;
    padding: 0
}

.footer ul li {
    padding: 5px 0
}

.footer ul li a {
    color: #fff;
    font-weight: 500
}

.footer ul li i {
    color: #fff;
    font-size: 13px;
    margin: 0 6px
}

.footer hr {
    border-color: #fff
}

@media(max-width:991px) {
    .footer .socials-icons {
        margin-bottom: 20px
    }
}

@media(max-width:767px) {

    .footer .social-links,
    .footer .socials-icons {
        justify-content: center;
        place-items: center
    }
}
.footer .socials-icons i {
    font-size: 16px;
    transition: 0.4s ease;
}

.footer .h6 {
    font-size: 20px !important;
    color: #823C21;
}

.footer .socials-icons i:hover {
    background: #823C21;
}